Don't have Telegram yet? Try it now!
https://www.jlcarneiro.com/vulnerabilidade-critica-no-firefox-3-6/
Vulnerabilidade crítica no Firefox 3.6